browser.reload.on.save=true
code.analysis.excludes=
file.reference.tasko20-public=public
file.reference.tasko20-storage=storage
file.reference.tasko20-vendor=vendor
ignore.path=\
    ${file.reference.tasko20-storage}:\
    ${file.reference.tasko20-vendor}
include.path=${php.global.include.path}
php.version=PHP_70
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=false
testing.providers=
web.root=public
